View Issue Details

IDProjectCategoryView StatusLast Update
0003913ScribusUser Interfacepublic2007-12-19 19:45
Reporterjoshuaacnewman Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacintoshOSXOS Version10.4.6
Product Version1.3.3.2cvs 
Target VersionFixed in Version1.3.5svn 
Summary0003913: Font menus aren't real menus.
DescriptionIf font menus were real OS menus, you could type to find the font you want. As it stands, you have to slooowly scroll through an enormous list to find what you need.
TagsNo tags attached.
Patch

Relationships

child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 

Activities

cbradney

2007-12-14 23:00

administrator   ~0018299

Font menu has gone in 1.3.5

Issue History

Date Modified Username Field Change
2006-06-14 16:46 joshuaacnewman New Issue
2006-06-15 00:40 avox Status new => confirmed
2006-06-17 01:20 avox Relationship added child of 0002015
2007-12-14 23:00 cbradney Status confirmed => resolved
2007-12-14 23:00 cbradney Fixed in Version => 1.3.5svn
2007-12-14 23:00 cbradney Resolution open => fixed
2007-12-14 23:00 cbradney Assigned To => cbradney
2007-12-14 23:00 cbradney Note Added: 0018299
2007-12-19 19:45 cbradney Status resolved => closed